View Issue Details

IDCategoryLast Update
0000004features2004-02-08 21:42
ReportertaybinAssigned Totaybin 
ReproducibilityN/A 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000004: main outs
DescriptionThe new session dialog should give an option of having a main output (maybe "yes" by default) and the number of ports it has. If yes, then each track added track will have that number of ports and will be automatically connected to the main out.
TagsNo tags attached.

Activities

taybin

2004-02-03 17:35

administrator   ~0000380

Added by Paul.

Issue History

Date Modified Username Field Change
2003-09-15 19:38 taybin New Issue
2003-09-15 19:38 taybin Status new => confirmed
2003-10-10 20:22 taybin Status confirmed => assigned
2003-10-10 20:22 taybin Assigned To => taybin
2003-10-23 17:48 taybin Assigned To taybin =>
2003-10-23 17:48 taybin Status assigned => confirmed
2003-11-19 18:37 taybin Status confirmed => assigned
2003-11-19 18:37 taybin Assigned To => taybin
2003-11-19 18:46 taybin Priority high => normal
2003-11-19 18:46 taybin Projection none => minor fix
2003-12-06 06:06 taybin Assigned To taybin => paul
2004-02-03 17:35 taybin Status assigned => resolved
2004-02-03 17:35 taybin Resolution open => fixed
2004-02-03 17:35 taybin Assigned To paul => taybin
2004-02-03 17:35 taybin Note Added: 0000380
2004-02-08 21:42 taybin Status resolved => closed